Bug 1822379 - [UPI] Wrong attempt to delete LB with same name and with status PENDING
Summary: [UPI] Wrong attempt to delete LB with same name and with status PENDING
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.4.z
Assignee: Maysa Macedo
QA Contact: weiwei jiang
URL:
Whiteboard:
Depends On: 1821653
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-08 20:48 UTC by Maysa Macedo
Modified: 2020-06-02 11:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1821653
Environment:
Last Closed: 2020-06-02 11:17:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 3431 None closed Bug 1822379: Fix LB deletion for lbs with same or status pending 2020-05-26 17:57:05 UTC
Red Hat Product Errata RHBA-2020:2310 None None None 2020-06-02 11:18:14 UTC

Comment 1 Scott Dodson 2020-04-16 14:42:15 UTC
Please work with QE to get the upstream bug VERIFIED ASAP or go ahead and move this to 4.4.z target release if it's not a 4.4 GA blocker.

Comment 8 errata-xmlrpc 2020-06-02 11:17:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2310


Note You need to log in before you can comment on or make changes to this bug.